diff --git a/visudo.cat b/visudo.cat
index b8d034ba2..963d31b01 100644
--- a/visudo.cat
+++ b/visudo.cat
@@ -61,7 +61,7 @@ EEEERRRRRRRROOOORRRRSSSS
 
 
 
-17/Aug/1999                    1.6                              1
+25/Aug/1999                    1.6                              1
 
 
 
@@ -82,19 +82,19 @@ VISUDO(8)              MAINTENANCE COMMANDS             VISUDO(8)
            complain).  In ----ssss (strict) mode these are errors not
            warnings.
 
-FFFFIIIILLLLEEEESSSS
-        /etc/sudoers           List of who can run what
-        /etc/sudoers.tmp       Lock file for visudo
-
-
-EEEENNNNVVVVIIIIRRRROOOONNNNMMMMEEEENNNNTTTT VVVVAAAARRRRIIIIAAAABBBBLLLLEEEESSSS
-       The following are used only if vvvviiiissssuuuuddddoooo was configured with
-       the _-_-_w_i_t_h_-_e_n_v_-_e_d_i_t_o_r option:
+EEEENNNNVVVVIIIIRRRROOOONNNNMMMMEEEENNNNTTTT
+       The following environment variables are used only if
+       vvvviiiissssuuuuddddoooo was configured with the _-_-_w_i_t_h_-_e_n_v_-_e_d_i_t_o_r option:
 
         EDITOR                 Used by visudo as the editor to use
         VISUAL                 Used by visudo if EDITOR is not set
 
 
+FFFFIIIILLLLEEEESSSS
+        /etc/sudoers           List of who can run what
+        /etc/sudoers.tmp       Lock file for visudo
+
+
 AAAAUUUUTTTTHHHHOOOORRRR
        Many people have worked on _s_u_d_o over the years, this
        version of vvvviiiissssuuuuddddoooo was written by:
@@ -127,7 +127,7 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-17/Aug/1999                    1.6                              2
+25/Aug/1999                    1.6                              2
 
 
 
@@ -193,6 +193,6 @@ VISUDO(8)              MAINTENANCE COMMANDS             VISUDO(8)
 
 
 
-17/Aug/1999                    1.6                              3
+25/Aug/1999                    1.6                              3
 
 
diff --git a/visudo.html b/visudo.html
index 4c0e4f427..9102098d4 100644
--- a/visudo.html
+++ b/visudo.html
@@ -15,8 +15,8 @@
 	<LI><A HREF="#DESCRIPTION">DESCRIPTION</A>
 	<LI><A HREF="#OPTIONS">OPTIONS</A>
 	<LI><A HREF="#ERRORS">ERRORS</A>
+	<LI><A HREF="#ENVIRONMENT">ENVIRONMENT</A>
 	<LI><A HREF="#FILES">FILES</A>
-	<LI><A HREF="#ENVIRONMENT_VARIABLES">ENVIRONMENT VARIABLES</A>
 	<LI><A HREF="#AUTHOR">AUTHOR</A>
 	<LI><A HREF="#BUGS">BUGS</A>
 	<LI><A HREF="#DISCLAIMER">DISCLAIMER</A>
@@ -100,20 +100,20 @@ you have a user or hostname listed that consists solely of upper case
 letters, digits, and the underscore ('_') character. If the latter, you can
 ignore the warnings (<STRONG>sudo</STRONG> will not complain). In <STRONG>-s</STRONG> (strict) mode these are errors not warnings.
 
-<H1><A NAME="FILES">FILES</A></H1>
+<H1><A NAME="ENVIRONMENT">ENVIRONMENT</A></H1>
 <P>
-<PRE> /etc/sudoers           List of who can run what
- /etc/sudoers.tmp       Lock file for visudo
-</PRE>
-<H1><A NAME="ENVIRONMENT_VARIABLES">ENVIRONMENT VARIABLES</A></H1>
-<P>
-The following are used only if <STRONG>visudo</STRONG> was configured with the
-<EM>--with-env-editor</EM> option:
+The following environment variables are used only if <STRONG>visudo</STRONG>
+was configured with the <EM>--with-env-editor</EM> option:
 
 <P>
 <PRE> EDITOR                 Used by visudo as the editor to use
  VISUAL                 Used by visudo if EDITOR is not set
 </PRE>
+<H1><A NAME="FILES">FILES</A></H1>
+<P>
+<PRE> /etc/sudoers           List of who can run what
+ /etc/sudoers.tmp       Lock file for visudo
+</PRE>
 <H1><A NAME="AUTHOR">AUTHOR</A></H1>
 <P>
 Many people have worked on <EM>sudo</EM> over the years, this version of
diff --git a/visudo.man b/visudo.man
index 07a4a8949..f1601aa48 100644
--- a/visudo.man
+++ b/visudo.man
@@ -2,10 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.10  1999/08/17 15:29:47  millert
-''' o NewArgv and NewArgc don't need to be externally visible.
-''' o If pedantic > 1, it is a parse error.
-''' o Add -s (strict) option to visudo which sets pedantic to 2.
+''' Revision 1.11  1999/08/26 09:08:31  millert
+''' rename "ENVIRONMENT VARIABLES" section to "ENVIRONMENT" to be more standard
 '''
 '''
 .de Sh
@@ -98,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH VISUDO 8 "1.6" "17/Aug/1999" "MAINTENANCE COMMANDS"
+.TH VISUDO 8 "1.6" "25/Aug/1999" "MAINTENANCE COMMANDS"
 .UC
 .if n .hy 0
 .if n .na
@@ -245,20 +243,20 @@ consists solely of upper case letters, digits, and the
 underscore ('_') character.  If the latter, you can ignore
 the warnings (\fBsudo\fR will not complain).  In \fB\-s\fR (strict)
 mode these are errors not warnings.
+.SH "ENVIRONMENT"
+The following environment variables are used only if \fBvisudo\fR
+was configured with the \fI--with-env-editor\fR option:
+.Sp
+.Vb 2
+\& EDITOR                 Used by visudo as the editor to use
+\& VISUAL                 Used by visudo if EDITOR is not set
+.Ve
 .SH "FILES"
 .Sp
 .Vb 2
 \& /etc/sudoers           List of who can run what
 \& /etc/sudoers.tmp       Lock file for visudo
 .Ve
-.SH "ENVIRONMENT VARIABLES"
-The following are used only if \fBvisudo\fR was configured with the
-\fI--with-env-editor\fR option:
-.Sp
-.Vb 2
-\& EDITOR                 Used by visudo as the editor to use
-\& VISUAL                 Used by visudo if EDITOR is not set
-.Ve
 .SH "AUTHOR"
 Many people have worked on \fIsudo\fR over the years, this version of
 \fBvisudo\fR was written by:
@@ -308,9 +306,9 @@ the editor used by \fBvisudo\fR allows shell escapes.
 
 .IX Item "Warning: undeclared Alias referenced near ..."
 
-.IX Header "FILES"
+.IX Header "ENVIRONMENT"
 
-.IX Header "ENVIRONMENT VARIABLES"
+.IX Header "FILES"
 
 .IX Header "AUTHOR"
 
diff --git a/visudo.pod b/visudo.pod
index 4d22e2ef0..fff6b0ef5 100644
--- a/visudo.pod
+++ b/visudo.pod
@@ -115,19 +115,19 @@ underscore ('_') character.  If the latter, you can ignore
 the warnings (B<sudo> will not complain).  In B<-s> (strict)
 mode these are errors not warnings.
 
+=head1 ENVIRONMENT
+
+The following environment variables are used only if B<visudo>
+was configured with the I<--with-env-editor> option:
+
+ EDITOR			Used by visudo as the editor to use
+ VISUAL			Used by visudo if EDITOR is not set
+
 =head1 FILES
 
  /etc/sudoers		List of who can run what
  /etc/sudoers.tmp	Lock file for visudo
 
-=head1 ENVIRONMENT VARIABLES
-
-The following are used only if B<visudo> was configured with the
-I<--with-env-editor> option:
-
- EDITOR			Used by visudo as the editor to use
- VISUAL			Used by visudo if EDITOR is not set
-
 =head1 AUTHOR
 
 Many people have worked on I<sudo> over the years, this version of
